plbornc_all missing labels
01/13/2017 03:23 PM - Yujung Whang

Status: Closed Start date: 01/13/2017
Priority: Normal % Done: 100%
Assignee: Yujung Whang

Category:

Description

| found the value label for "plbornc_all" variable is not complete.

Value 28 and 29 are not labelled both in the dataset and in the online codebook.

Could you please update this value label?

Thanks!

History

#1 - 01/16/2017 10:44 AM - Alita Nandi

- Status changed from New to In Progress
- Assignee set to Yujung Whang

- % Done changed from 0 to 90

- Private changed from Yes to No

Hello,

In Wave 6: Portugal = 28 & 312, Brazil = 29 & 142
In Waves 1-5: Portugal = 312, Brazil = 142

In future releases, these codes will be reconciled.

Best wishes,
Alita

#2 - 01/26/2017 03:33 PM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
